Subject: Multiple voltage levels and s2ibis2

From: "Robert Goodrich (ra3862)" <[email-masked]>
Date: Wed, 02 Jun 1999 13:03:39 -0500

All:

To my knowledge s2ibis2 cannot be used directly to model a
buffer that is powered internally at one potential, but will

drive externally at another.  For instance, I am required to

model I/O that internally is 1.8V, but drives a 3.3V
output.  I was wondering, first of all, if there were any
plans in the works for an "updated" s2ibis program (ver
3.2?).  Next, I was wondering if anyone had developed any
scripts or programs on their own that would help model a
buffer of this type.   If so, would you be open to sharing
them?

--Rob

--

Rob Goodrich
Circuit Design - Advanced Imaging Technology (AIT)
Motorola SPS, I&E Solutions
6501 William Cannon Drive West MD: OE37
Austin, TX 78735
[email-masked]
(512) 895-7341